Slime Happens - is a top-down twin-stick shooter combining steempunk and fantasy setting. This is the project where developed by Heart Beat Games but didn't released. Unfortunately it's development is frozen.

All the project was elaborated and programmed by me from A to Z except levels procedure generation (it was used Dungeon Architect) Withing such logic are core/meta gameplay; common systems like popups; sounds, shop, etc.; design editor tools; enemy AI etc.
